Config for eNodeB and mgmt switch

Change-Id: I62357de4faca6499daf06f3cb782866fab6c2f3d
diff --git a/p4-pod-configs/enodeb/vlan-config.sh b/p4-pod-configs/enodeb/vlan-config.sh
new file mode 100644
index 0000000..4fc6b32
--- /dev/null
+++ b/p4-pod-configs/enodeb/vlan-config.sh
@@ -0,0 +1,24 @@
+#!/bin/sh
+
+# Reset VLANs
+vconfig rem eth0.100
+vconfig rem eth0.200
+
+set -e -x
+
+# Set VLANs
+vconfig add eth0 100
+vconfig add eth0 200
+
+# Slice1 (Leaf1)
+ifconfig eth0.100 up
+ip addr add 118.0.0.10/24 dev eth0.100
+ip addr add 119.0.0.10/24 dev eth0.100
+
+# Slice2 (Leaf2)
+ifconfig eth0.200 up
+ifconfig eth0.200 hw ether 00:aa:00:00:00:02
+ipaddr add 140.0.0.10/24 dev eth0.200
+
+# Internal (for management and MME2)
+ifconfig eth0 10.6.0.200/24 up
diff --git a/p4-pod-configs/mgmt-sw/running-config.cfg b/p4-pod-configs/mgmt-sw/running-config.cfg
new file mode 100644
index 0000000..24134bf
--- /dev/null
+++ b/p4-pod-configs/mgmt-sw/running-config.cfg
Binary files differ